body {
    font-family: 'Love Ya Like A Sister', cursive;
    width: 98%
}

body h1 {
    text-align: center;
    font-family: 'Mina', sans-serif;
    font-size: 15vw;
    margin: 0;
}

body h1 span {
    text-shadow: 0 0 4vw grey;
    cursor: wait
}

.wrap {
    margin: 0 auto;
    width: 100%;
}

.logo {
    text-align: center;
    margin-top: 200px;
}

.logo img {
    width: 350px;
}

.logo p {
    font-size: 40px;
    margin-top: 1px;
}

.logo p span {
    color: lightgreen;
}

button:hover {
    cursor: pointer
}

.footer a {
    color: rgba(114, 173, 38, 0.5);
}

@media screen and (max-width: 1024px) {
    .logo img {
        width: 330px;
    }
    .logo {
        margin-top: 120px;
    }
}

@media screen and (max-width: 991px) {
    .logo p {
        font-size: 37px;
    }
    .logo img {
        width: 315px;
    }
}

@media screen and (max-width: 900px) {
    .logo img {
        width: 320px;
    }
}

@media screen and (max-width: 800px) {
    .logo img {
        width: 300px;
    }
    .logo p {
        font-size: 35px;
    }
    .logo {
        margin-top: 140px;
    }
}

@media screen and (max-width: 768px) {
    .logo img {
        width: 274px;
    }
}

@media screen and (max-width: 736px) {
    .logo img {
        width: 250px;
    }
    .logo {
        margin-top: 160px;
    }
}

@media screen and (max-width: 667px) {
    .logo {
        margin-top: 150px;
    }
    .logo img {
        width: 230px;
    }
}

@media screen and (max-width: 640px) {
    .logo p {
        font-size: 33px;
    }
}

@media screen and (max-width: 600px) {
    .logo p {
        font-size: 31px;
    }
    .sub a {
        padding: 8px 17px;
        font-size: 12px;
    }
    .logo img {
        width: 208px;
    }
}

@media screen and (max-width: 568px) {
    .logo p {
        font-size: 29px;
    }
    .logo {
        margin-top: 185px;
    }
}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 414px) {
    .logo img {
        width: 190px;
    }
    .logo p {
        font-size: 27px;
    }
}

@media screen and (max-width: 384px) {
    .logo img {
        width: 180px;
    }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {
    .logo p {
        font-size: 25px;
    }
    .logo img {
        width: 172px;
    }
}